
@import url(modals.css);


/* ************* GENERAL ************* */

td { 	 
	font-family: Arial, Helvetica, sans-serif;
}

input[type="text"], input[type="password"], textarea, select { 
  font-family: Arial; 
  font-size: 12px;
  border: 1px solid #c6bdc0;
}
input[type="text"], input[type="password"], textarea { padding: 2px 2px 2px 2px; }
select { padding: 1px 2px 1px 2px; }

h1 { margin: 0 0 10px 0; font-size: 20px; line-height: 120%; }

h4.product-name { font-size: 14px; padding-right: 40px; }

h5.landing { font-size: 18px; margin: 0 0 5px 0; }

h6.dashboard { margin: 0 0 0 0; }

.error { color: #840000; }
.error input[type="text"], .error input[type="password"], .error select, .error textarea { border: 1px solid #840000; }

hr {
	clear: both;
	width: 100%;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid #ccc;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
}


/* ************* DIV IDS ************* */

#newsletter-signup {
  clear: both;
  border: 1px solid #c6bdc0;
  padding: 10px 8px;
  margin: 20px 0;
}
#newsletter-signup label {
  display: inline-block;
  float: left;
  font-weight: bold;
  padding: 5px 10px 0 0;
}
#newsletter-signup input[type="text"] {
  display: inline-block;
  padding: 6px 2px 6px 6px;
  width: 150px;
  margin: 0 10px 0 0;
  float: left;
}

#filter {
  clear: both;
  margin-bottom: 10px;
  padding: 6px 8px 8px 8px;
  border: 1px solid #5b5b5b;
  background: #f5f5f5;
  color: #333;
  font-size: 13px;
  height: 54px;
  font-weight: bold;
}
#filter h6 {
  font-size: 12px;
  margin: 0 0 10px 0;
}
#filter select, #filter input[type='text'] { font-size: 12px; }
#filter label, #filter div {
  float: left;
  font-weight: normal;
  margin-right: 10px;
}
#filter label { padding: 3px 0 0 0; }
#filter label.title {
  margin-top: 0px;
  font-weight: bold;
}
#filter div#buttons {
  float: right;
  margin-right: 0 !important;
}

#hold-footer { 
  clear: both;
  float: left;
  margin: 50px 0 0 0;
  width: 100%;
  background: #030303;
}

#global { 
  clear: both;
  padding: 0 0 10px 0;
  text-align: right;
  color: #fff;
}
#global a { 
  text-decoration: none;
  font-size: 13px;
  color: #f8b717;
  padding: 0 25px 0 0;
}
#global a.sm-icon { 
  float: right;
  padding: 0;
  margin: -3px 0 0 10px;
}
#global a.sm-icon img { width: 25px; }
#global .phone { 
  font-size: 16px; 
  color: #fbfbfb;
  padding: 0 15px 0 0;
}
#global #acctinfo-call {
  float: left;
  margin: 0 0 0 10px;
  display: inline-block;
  width: 400px;
}
#global #smicons {
  float: right;
  display: inline-block;
  /*width: 140px;*/
}
#global #translation {
  float: left;
  display: inline-block;
  height: 24px;
  width: 146px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#global #translation select { 
  float: left; 
  margin: 0 10px 0 0; 
  background: #392723;
  color: #fff;
  border: 1px solid #171616;
}
#global #search-site { float: left; }
#global #search-site input[type='text'] { 
  float: left;
  margin: 0 0 0 20px;
  background: #fff;
  color: #000 !important;
  border: 1px solid #171616;
}
#global #search-site input[type='image'] { margin: 2px 0 0 4px; }

#customer-login {
	float: left;
	width: 40%;
	height: 240px !important;
	margin-left: 60px;
	height: 190px;
	font-size: 14px;
	line-height: 120%;
	color: #464646;
	border-right: 1px solid #b4c0ca;
}
#customer-login label, #customer-login input[type="text"], #customer-login input[type="password"] { float: left; display: inline-block; }
#customer-login label { width: 100px; margin: 0 0 15px 0; }
#customer-login br { clear: left; }

#new-customer {
	float: right;
	width: 40%;
	padding: 0 40px 0 0; 
	height: 190px;
	font-size: 14px;
	line-height: 120%;
	color: #464646;
}
#new-customer .meta {
	font-size: 12px;
	line-height: 120%;
}

#custinfo-login, #custinfo-billing, #custinfo-shipping, #custinfo-buttons { clear: both; padding: 20px 0 0 0; }

#customer-errors { clear: both; margin: 20px 0; }

#addresses { margin: 0 0 30px 0; }
#addresses table { width: 100%; }
#addresses table td { font-size: 12px; line-height: 20px; }
#addresses form#shipaddress { margin: 10px 0 0 0; }

#ccinfo { float: right; }
#ccinfo table { float: left; }
#ccinfo table td { padding: 0 15px 5px 0; }
#ccinfo #verisign { float: right; }

#ordercomments { float: left; width: 480px; }
#ordercomments textarea { width: 99%; height: 62px; }

#checkout-errors { 
  clear: both;
  margin: 20px 0 0 0;
  padding: 20px 20px 10px 20px;
  background: #840000;
  color: #fff;
  font-weight: bold;
}
#checkout-errors ul li { margin: 0 0 10px 0; }

#item-checkout {  }

#checkoutbar {
  margin: 20px 0 0 0;
  padding: 20px;
  color: #000;
  background: #f1efef;
  font-size: 13px;
}
#checkoutbar input[type="submit"] { float: right; }

#select-shipping-address { float: left; width: 30%; }

#corpcode {
  float: left;
  margin: 6px 0 0 0;
  padding: 10px 10px 5px 10px;
  background: #edebeb;
}
#corpcode label {
  float: left;
  font-weight: bold;
  padding: 0 0 0 0;
  margin: 0 10px 0 0;
}
#corpcode input[type="text"] {
  float: left;
  margin: 0 10px 0 0;
  width: 200px;
}

#my-customer-code {
  padding: 10px 0;
  text-align: center;
}



/* ************* DIV/SPAN CLASSES ************* */

.half1 { float: left; width: 48%; }

.half2 { float: right; width: 48%; }

.required {
  float: right;
  margin: 20px 0 0 0;
  font-size: 12px;
  line-height: 16px;
  color: #840000;
}

.msg-success {
  padding: 4px 10px;
  background: green;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.msg-error {
  padding: 4px 10px;
  background: #840000;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.no-products { min-height: 450px; }

.lit-img, .lit-txt { float: left; }
.lit-img { margin: 0 0 15px 0; width: 170px; }
.lit-txt { margin: 0 0 15px 10px; width: 400px; }

.lit-allwide { clear: both; background: #ccc; }

.video-player, .video-meta { float: left; }
.video-player { margin: 0 0 30px 0; width: 320px; }
.video-meta { margin: 0 0 30px 10px; width: 150px; }

.buttons { margin: 10px 0 0 0; }

.centerit { text-align: center; }



/* ************* FONT/LINK CLASSES ************* */

a.newsback {
  position: absolute;
  left: 20px;
  bottom: -10px;
  z-index: 5000 !important;
  text-decoration: none;
}

a.adminaddnew {
  float: right;
  margin: 8px 0 0 8px;
  font-size: 12px;
  line-height: 16px;
  padding: 5px 10px;
  color: #fff;
  background: #f55402;
}
a.adminaddnew:hover { background: #000; }

.errorStar {
  font-size: 17px;
  font-weight: bold;
  color: #840000;
}

.smalltxt { font-size: 10px; line-height: 14px; }

.white { color: #fff; }
.orange { color: #f55402; }
.total { font-size: 15px; }



/* ************* FORMS ************* */

input#cvc { width: 50px; }
input#ccnum { width: 170px; }
input#order { float: right; }


/* ************* BUTTONS ************* */

.submit-1, .submit-2, .btndisabled {
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 4px 8px 4px 6px;
	border: 0px;
	cursor: pointer;
}

.submit-1 { background: #f55402; color: #fff; border: 1px solid #f55402; }
.submit-1:hover { color: #fff; background: #000; border: 1px solid #000; }

.submit-2 { color: #000; background: #fff; border: 1px solid #000; }
.submit-2:hover { background: #ccc; color: #fff; border: 1px solid #ccc; }

.submit-3 {
	display: inline-block;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 4px 8px 4px 6px;
	border: 0px;
	cursor: pointer;
	background: #ccc; 
	color: #000; 
	border: 1px solid #ccc;
}

.btndisabled, .btndisabled:hover { 
  background: #ccc; 
  color: #666; 
  border: 1px solid #ccc;
  cursor: default;
}
.my-awesome-submit-button {background-color:red; padding:10px;}


/* ************* IMAGES ************* */

img#gfht {
  width: 110px;
  float: left; 
  margin-right: 10px;
  border: 1px solid #ccc;
}

img#leftsgs { float: left; margin: 20px 20px 0 50px; }
img#leftobn { float: left; margin: 20px 0 0 0; }



/* ************* LISTS ************* */

ul.sidebyside { margin: 20px 0 0 0; }
ul.sidebyside li { float: left; margin: 0 5px 10px 0; width: 49%; }

ul#featprods li { min-height: 180px; }
ul#featprods li img { float: left; margin: 0 5px 5px 0; }

ul.bullets { margin: 10px 0 15px 0; }
ul.bullets li { list-style-type: disc; margin: 0 0 5px 20px; }

ul.why-brm { float: left; margin: 0 30px 0 0; }
ul.why-brm li { font-size: 15px; color: #f55402; }



/* ************* TABLES ************* */

table.leadform {
  width: 100%;
}
table.leadform td input[type="text"] {
  width: 99%;
}
table.leadform td textarea {
  width: 99%;
}

table.popup { width: 98%; }

table.spec-chart { border-collapse: collapse; width: 100%; }
table.spec-chart td { border-collapse: collapse; padding: 1px 1px 1px 6px; }

table.addedit {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #d9d8d8;
}
table.addedit td {
	border-collapse: collapse;
	padding: 12px 0 12px 8px;
	font-size: 13px;
	background: #f8f8f8;
	border-bottom: 1px solid #d9d8d8;
	vertical-align: top;
}
table.addedit td input[type='text'], table.addedit textarea { font-size: 14px; width: 98%; }
table.addedit td input[type='file'] { margin: 0 0 5px 0; }
table.addedit textarea { height: 200px; line-height: 20px; width: 98%; }
table.addedit .date { width: 140px !important; }
table.addedit .file { width: 250px !important; }
table.addedit .ui-datepicker-trigger { margin: 2px 0 0 5px; cursor: pointer; }
table.addedit td:first-child { padding-top: 12px; width: 180px; }

table.addedit td.tinymce table td:first-child { width: auto; }
table.addedit td.tinymce table td { padding: 2px; }
table.addedit td.tinymce select { width: auto; }

table.addedit td.buttons {
	text-align: right;
	background: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
table.addedit td.buttons input {
	margin-left: 10px;
	font-size: 16px;
	font-weight: bold;
}

table.acctorderdetail { width: 100%; }
table.acctorderdetail td { 
  width: 50%;
  font-size: 12px;
  line-height: 20px;
  vertical-align: top;
}

table.adminorderdetail { width: 100%; }
table.adminorderdetail td { 
  width: 25%;
  font-size: 12px;
  line-height: 20px;
  vertical-align: top;
}

table.tabular { width: 100%; border-bottom: 1px solid #959595; }
table.tabular td { 
  padding: 8px 0 8px 6px;
  font-size: 12px;
  line-height: 120%;
  vertical-align: top;
}
table.tabular td a {  }
table.tabular td a:hover {  }
table.tabular .altRow td { background: #fff; }
table.tabular .altRow2 td { background: #eeeeee; }
table.tabular .head td { 
  background: #463e3b;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
}
table.tabular td label { margin: 0 10px 0 0; }
table.tabular td.nodata {
	text-align: center;
	vertical-align: middle;
	height: 100px;
	background: #f1f1f1 !important;
	color: #000;
	font-size: 14px;
	border-top: 1px solid #959595;
}
table.tabular td.buttons {
	text-align: right;
	background: #87c1d7 !important;
	padding-right: 10px;
}
table.tabular td.buttons input { font-size: 16px; }

table#shipping-methods { float: right; width: 60%; }
table#shipping-methods td { width: 50%; }
table#shipping-methods td label { 
  display: block;
  font-weight: bold;
  margin: 0 0 10px 0;
}

table.addproducts td.product { width: 58%; padding: 0 10px 0 0; }
table.addproducts td.form { width: 40%; padding: 0 0 0 0; }
table.addproducts td.form select { 
  float: left; 
  margin: 0 0 10px 0;
  width: 99%;
}
/*table.addproducts td.form .help { float: left; margin: 0 0 10px 0; }*/
table.addproducts td.form .rel { 
  position: relative;
}
table.addproducts td.form a.help { 
  position: absolute;
  display: inline-block;
  background: #fa4f07;
  color: #fff;
  width: 20px;
  height: 20px;
  right: -25px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
table.addproducts td.form a.help:hover { background: #302d2d; }

table.product-list { width: 100%; }
table.product-list td { width: 50%; }

table.reqcustom { width: 100%; }
table.reqcustom td { padding: 2px 2px 5px 2px; }
table.reqcustom td input[type="text"], table.reqcustom td textarea { width: 99%; }

table#sitemap { width: 100%; }
table#sitemap td {  }

table.login { margin: 0 auto; width: 300px; }
table.login td {
  white-space: nowrap;
  vertical-align: middle;
	padding: 5px 10px 5px 0;
}
table.login #nouser {
	margin-top: 0px !important;
	background: none !important;
	color: #840000 !important;
}

table.billship { width: 100%; }
table.billship td { white-space: nowrap; padding: 2px 10px 2px 0; }

table.customeraddr { width: 100%; }
table.customeraddr td { white-space: nowrap; padding: 2px 10px 2px 0; width: 25%; }
table.customeraddr input[type="text"], table.customeraddr input[type="password"] { width: 95%; }

table.orderitems { width: 100%; }
table.orderitems td { white-space: nowrap; padding: 5px 10px 5px 0; }
table.orderitems .altRow { border-bottom: 1px solid #edebeb; }
table.orderitems .altRow2 { border-bottom: 1px solid #edebeb; }
table.orderitems .errorCell { color: #fff; background: #840000; }
table.orderitems .errorMsgQty { color: #fff; background: #A94C4C; }
table.orderitems .errorMsgQty td { border-bottom: 3px solid #fff; }

table.acctorderitems { width: 100%; }
table.acctorderitems td { padding: 5px 0 5px 0; }
table.acctorderitems .head td { vertical-align: bottom; }

td.appForms { width: 46%; padding: 0 20px 0 0; }
td.appForms select { width: 99%; }



/* ************* CHARTS ************* */

.TableSubHeader {
	background-color: #312d2d;
	font-size: 11px;
	color: #fff;
	height: 20px;
	text-align: center;
}

.CatalogNumLight {
	background-color: #312d2d;
	font-size: 11px;
	color: #fff;
	padding: 0 0 0 0px;
	height: 20px;
	text-align: center;
}

.TableDarkColor {
	background-color: #e6e6e6;
	font-size: 11px;
	color: #000;
	text-align: center;
}

.TableLightColor {
	background-color: #f7f7f7;
	font-size: 11px;
	color: #000;
	text-align: center;
}

.TableSubHeaderLft {
	background-color: #312d2d;
	font-size: 11px;
	color: #fff;
	padding: 0 0 0 6px;
	height: 20px;
	text-align: left;
}

.CatalogNumLightLft {
	background-color: #312d2d;
	font-size: 11px;
	color: #fff;
	padding: 0 0 0 6px;
	height: 20px;
	text-align: left;
}

.TableDarkColorLft, .TableDarkColorLft td {
	background-color: #e6e6e6;
	font-size: 11px;
	color: #000;
	padding: 0 0 0 6px;
	text-align: left;
}

.TableLightColorLft, .TableLightColorLft td {
	background-color: #f7f7f7;
	font-size: 11px;
	color: #000;
	padding: 0 0 0 6px;
	text-align: left;
}



/* --------- PAGEINATION --------- */

.holdpagination {
  clear: both;
  padding: 2px 8px;
  height: 22px;
  font-weight: bold;
  color: #000;
  background: #f1f1f1;
}
.holdpagination .page-info {
  float: left;
  width: 20%;
  color: #000;
}
.holdpagination .page-count {
  float: left;
  width: 80%;
  text-align: right;
  color: #000;
}
.holdpagination .page-count a {  }
.holdpagination .page-count a:hover {  }
.holdpagination .grey-out { color: #ccc; }
.holdpagination .page-on, .pagination .page-info { color: #000; }